Subject: Re: Understanding #:substitutable? and #55231

From: Maxim Cournoyer <[email-masked]>
Date: Sun, 16 Feb 2025 22:40:41 +0900

Hi Maxime,

Some of your replies in this thread are overly aggressive, in clear
violation of our Code of Conduct.  Please refrain from singling out a
group of people and assigning labels to them, or calling out someone
specifically in a negative light.

Since this is not the first time this has happened and has been flagged
by the community, the Guix co-maintainers are putting you on a 2-week
temporary ban starting now and ending on *March 2nd, 14h00 UTC*.  This
should give you ample time to re-read our Code of Conduct.

Please refrain from all interaction with the community during this
period, including sending mails to public Guix lists or the bug tracker,
or on the project IRC channels.  This includes responding to any
messages that may (also) be addressed to you.  Attempting to evade this
short ban will result in a longer one.

Maxim,
On behalf of the Guix co-maintainers.